## r-cran-rcppspdlog 0.0.16

=== DESCRIPTION ===
Package: RcppSpdlog
Type: Package
Title: R and C++ Interfaces to 'spdlog' C++ Header Library for Logging
Version: 0.0.16
Date: 2024-01-12
License: GPL (>= 2)
Author: Dirk Eddelbuettel
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Description: The mature and widely-used C++ logging library 'spdlog' by Gabi Melman provides
 many desirable features. This package bundles these header files for easy use by R packages
 from both their R and C or C++ code. Explicit use via 'LinkingTo:' is also supported. Also
 see the 'spdl' package which enhanced this package with a consistent R and C++ interface.
URL: https://github.com/eddelbuettel/rcppspdlog,
        https://dirk.eddelbuettel.com/code/rcpp.spdlog.html
BugReports: https://github.com/eddelbuettel/rcppspdlog/issues
LinkingTo: Rcpp
Imports: Rcpp
Suggests: simplermarkdown
VignetteBuilder: simplermarkdown
RoxygenNote: 6.0.1
NeedsCompilation: yes
Packaged: 2024-01-12 13:09:20 UTC; edd
Repository: CRAN
Date/Publication: 2024-01-12 13:50:02 UTC

## r-cran-rcppspdlog 0.0.11

=== debian/changelog ===
r-cran-rcppspdlog (0.0.11-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Switch to virtual debhelper-compat (= 12)

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 13 Dec 2022 08:48:53 -0600

r-cran-rcppspdlog (0.0.10-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 17 Nov 2022 12:58:00 -0600

r-cran-rcppspdlog (0.0.9-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 04 Nov 2022 06:56:38 -0500

r-cran-rcppspdlog (0.0.8-1) unstable; urgency=low

  * Initial Debian release 				(Closes: #1021782)

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 14 Oct 2022 10:55:12 -0500

=== debian/control ===
Source: r-cran-rcppspdlog
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper-compat (= 12), r-base-dev (>= 4.2.2), dh-r, r-cran-rcpp
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/edd/r-cran-rcppspdlog
Vcs-Git: https://salsa.debian.org/edd/r-cran-rcppspdlog.git
Homepage: https://cran.r-project.org/package=rcppspdlog

Package: r-cran-rcppspdlog
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}
Description: GNU R package with 'spdlog' logging support
 The package provides the 'spdlog' library for C+++ logging for use from
 an R package.

## r-cran-rcppspdlog 0.0.12

=== debian/changelog ===
r-cran-rcppspdlog (0.0.12-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 07 Jan 2023 18:40:41 -0600

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
 Build-Depends: debhelper-compat (= 12), r-base-dev (>= 4.2.2), dh-r, r-cran-rcpp
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-rcppspdlog
 Vcs-Git: https://salsa.debian.org/edd/r-cran-rcppspdlog.git
 Homepage: https://cran.r-project.org/package=rcppspdlog

## r-cran-rcppspdlog 0.0.14

=== debian/changelog ===
r-cran-rcppspdlog (0.0.14-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Switch to virtual debhelper-compat (= 13)
  
 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 10 Jul 2023 19:55:49 -0500

r-cran-rcppspdlog (0.0.13-1) unstable; urgency=medium

  * New upstream release
 
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 18 Jun 2023 11:56:36 -0500

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 12), r-base-dev (>= 4.2.2), dh-r, r-cran-rcpp
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.3.1), dh-r, r-cran-rcpp
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-rcppspdlog
 Vcs-Git: https://salsa.debian.org/edd/r-cran-rcppspdlog.git

## r-cran-rcppspdlog 0.0.16

=== debian/changelog ===
r-cran-rcppspdlog (0.0.16-1) unstable; urgency=medium

  * New upstream release
 
 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 12 Jan 2024 08:34:50 -0600

r-cran-rcppspdlog (0.0.15-1) unstable; urgency=medium

  * New upstream release
 
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 29 Nov 2023 19:48:41 -0600

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.3.1), dh-r, r-cran-rcpp
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.3.2), dh-r, r-cran-rcpp
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-rcppspdlog
 Vcs-Git: https://salsa.debian.org/edd/r-cran-rcppspdlog.git

## r-cran-rcppspdlog 0.0.17

=== debian/changelog ===
r-cran-rcppspdlog (0.0.17-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 26 Apr 2024 07:50:11 -0500

## r-cran-rcppspdlog 0.0.18

=== debian/changelog ===
r-cran-rcppspdlog (0.0.18-1) unstable; urgency=medium

  * New upstream release
 
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 10 Sep 2024 17:54:46 -0500

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.3.2), dh-r, r-cran-rcpp
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.4.1), dh-r, r-cran-rcpp
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-rcppspdlog
 Vcs-Git: https://salsa.debian.org/edd/r-cran-rcppspdlog.git

## r-cran-rcppspdlog 0.0.19

=== debian/changelog ===
r-cran-rcppspdlog (0.0.19-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Correct Homapage field	(Closes: #1083266)

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 11 Nov 2024 12:42:10 -0600

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.4.1), dh-r, r-cran-rcpp
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.4.2), dh-r, r-cran-rcpp
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-rcppspdlog
 Vcs-Git: https://salsa.debian.org/edd/r-cran-rcppspdlog.git

## r-cran-rcppspdlog 0.0.20

=== DESCRIPTION ===
--- 
+++ 
@@ -1,11 +1,13 @@
 Package: RcppSpdlog
 Type: Package
 Title: R and C++ Interfaces to 'spdlog' C++ Header Library for Logging
-Version: 0.0.16
-Date: 2024-01-12
+Version: 0.0.20
+Date: 2025-02-01
 License: GPL (>= 2)
-Author: Dirk Eddelbuettel
-Maintainer: Dirk Eddelbuettel <edd@debian.org>
+Authors@R: c(person("Dirk", "Eddelbuettel", role = c("aut", "cre"), email = "edd@debian.org",
+                    comment = c(ORCID = "0000-0001-6419-907X")),
+             person("Gabi", "Melman", role = "aut", comment = "Author of spdlog"),
+             person("Victor", "Zverovic", role = "aut", comment = "Author of fmt"))
 Description: The mature and widely-used C++ logging library 'spdlog' by Gabi Melman provides
  many desirable features. This package bundles these header files for easy use by R packages
  from both their R and C or C++ code. Explicit use via 'LinkingTo:' is also supported. Also
@@ -19,6 +21,10 @@
 VignetteBuilder: simplermarkdown
 RoxygenNote: 6.0.1
 NeedsCompilation: yes
-Packaged: 2024-01-12 13:09:20 UTC; edd
+Packaged: 2025-02-01 14:07:57 UTC; edd
+Author: Dirk Eddelbuettel [aut, cre] (<https://orcid.org/0000-0001-6419-907X>),
+  Gabi Melman [aut] (Author of spdlog),
+  Victor Zverovic [aut] (Author of fmt)
+Maintainer: Dirk Eddelbuettel <edd@debian.org>
 Repository: CRAN
-Date/Publication: 2024-01-12 13:50:02 UTC
+Date/Publication: 2025-02-01 14:30:02 UTC

=== debian/changelog ===
r-cran-rcppspdlog (0.0.20-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 01 Feb 2025 20:44:36 -0600

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
 Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.4.2), dh-r, r-cran-rcpp
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-rcppspdlog
 Vcs-Git: https://salsa.debian.org/edd/r-cran-rcppspdlog.git
 Homepage: https://cran.r-project.org/package=rcppspdlog

## r-cran-rcppspdlog 0.0.21

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: RcppSpdlog
 Type: Package
 Title: R and C++ Interfaces to 'spdlog' C++ Header Library for Logging
-Version: 0.0.20
-Date: 2025-02-01
+Version: 0.0.21
+Date: 2025-03-30
 License: GPL (>= 2)
 Authors@R: c(person("Dirk", "Eddelbuettel", role = c("aut", "cre"), email = "edd@debian.org",
                     comment = c(ORCID = "0000-0001-6419-907X")),
@@ -21,10 +21,10 @@
 VignetteBuilder: simplermarkdown
 RoxygenNote: 6.0.1
 NeedsCompilation: yes
-Packaged: 2025-02-01 14:07:57 UTC; edd
+Packaged: 2025-03-30 17:38:26 UTC; edd
 Author: Dirk Eddelbuettel [aut, cre] (<https://orcid.org/0000-0001-6419-907X>),
   Gabi Melman [aut] (Author of spdlog),
   Victor Zverovic [aut] (Author of fmt)
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
 Repository: CRAN
-Date/Publication: 2025-02-01 14:30:02 UTC
+Date/Publication: 2025-03-30 18:20:02 UTC

=== debian/changelog ===
r-cran-rcppspdlog (0.0.21-1) unstable; urgency=medium

  * New upstream release
 
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 30 Mar 2025 13:56:44 -0500

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.4.2), dh-r, r-cran-rcpp
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.4.3), dh-r, r-cran-rcpp
 Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-rcppspdlog
 Vcs-Git: https://salsa.debian.org/edd/r-cran-rcppspdlog.git

=== debian/watch ===
version=3
https://cran.r-project.org/src/contrib/RcppSpdlog_([-\d\.]*)\.tar.gz

## r-cran-rcppspdlog 0.0.22

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: RcppSpdlog
 Type: Package
 Title: R and C++ Interfaces to 'spdlog' C++ Header Library for Logging
-Version: 0.0.21
-Date: 2025-03-30
+Version: 0.0.22
+Date: 2025-05-09
 License: GPL (>= 2)
 Authors@R: c(person("Dirk", "Eddelbuettel", role = c("aut", "cre"), email = "edd@debian.org",
                     comment = c(ORCID = "0000-0001-6419-907X")),
@@ -21,10 +21,11 @@
 VignetteBuilder: simplermarkdown
 RoxygenNote: 6.0.1
 NeedsCompilation: yes
-Packaged: 2025-03-30 17:38:26 UTC; edd
-Author: Dirk Eddelbuettel [aut, cre] (<https://orcid.org/0000-0001-6419-907X>),
+Packaged: 2025-05-09 12:37:06 UTC; edd
+Author: Dirk Eddelbuettel [aut, cre] (ORCID:
+    <https://orcid.org/0000-0001-6419-907X>),
   Gabi Melman [aut] (Author of spdlog),
   Victor Zverovic [aut] (Author of fmt)
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
 Repository: CRAN
-Date/Publication: 2025-03-30 18:20:02 UTC
+Date/Publication: 2025-05-09 15:40:06 UTC

=== debian/changelog ===
r-cran-rcppspdlog (0.0.22-1) unstable; urgency=medium

  * New upstream release
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 09 May 2025 13:50:08 -0500

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.4.3), dh-r, r-cran-rcpp
-Standards-Version: 4.7.0
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.5.0), dh-r, r-cran-rcpp
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-rcppspdlog
 Vcs-Git: https://salsa.debian.org/edd/r-cran-rcppspdlog.git
 Homepage: https://cran.r-project.org/package=rcppspdlog

## r-cran-rcppspdlog 0.0.23

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: RcppSpdlog
 Type: Package
 Title: R and C++ Interfaces to 'spdlog' C++ Header Library for Logging
-Version: 0.0.22
-Date: 2025-05-09
+Version: 0.0.23
+Date: 2025-10-11
 License: GPL (>= 2)
 Authors@R: c(person("Dirk", "Eddelbuettel", role = c("aut", "cre"), email = "edd@debian.org",
                     comment = c(ORCID = "0000-0001-6419-907X")),
@@ -13,6 +13,7 @@
  from both their R and C or C++ code. Explicit use via 'LinkingTo:' is also supported. Also
  see the 'spdl' package which enhanced this package with a consistent R and C++ interface.
 URL: https://github.com/eddelbuettel/rcppspdlog,
+        https://eddelbuettel.github.io/rcppspdlog/,
         https://dirk.eddelbuettel.com/code/rcpp.spdlog.html
 BugReports: https://github.com/eddelbuettel/rcppspdlog/issues
 LinkingTo: Rcpp
@@ -21,11 +22,11 @@
 VignetteBuilder: simplermarkdown
 RoxygenNote: 6.0.1
 NeedsCompilation: yes
-Packaged: 2025-05-09 12:37:06 UTC; edd
+Packaged: 2025-10-11 14:33:29 UTC; edd
 Author: Dirk Eddelbuettel [aut, cre] (ORCID:
     <https://orcid.org/0000-0001-6419-907X>),
   Gabi Melman [aut] (Author of spdlog),
   Victor Zverovic [aut] (Author of fmt)
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
 Repository: CRAN
-Date/Publication: 2025-05-09 15:40:06 UTC
+Date/Publication: 2025-10-12 05:10:02 UTC

=== debian/changelog ===
r-cran-rcppspdlog (0.0.23-1) unstable; urgency=medium

  * New upstream release
 
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 12 Oct 2025 06:36:03 -0500

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.5.0), dh-r, r-cran-rcpp
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.5.1), dh-r, r-cran-rcpp
 Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-rcppspdlog
 Vcs-Git: https://salsa.debian.org/edd/r-cran-rcppspdlog.git

=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-rcppspdlog package
# Copyright 2003 - 2022 by Dirk Eddelbuettel <edd@debian.org>

%:
	dh $@ --buildsystem R

override_dh_auto_install:
	dh_auto_install -- prefix=/usr
	rm debian/r-cran-rcppspdlog/usr/lib/R/site-library/RcppSpdlog/doc/introduction.html

## r-cran-rcppspdlog 0.0.24

=== debian/changelog ===
r-cran-rcppspdlog (0.0.24-1) unstable; urgency=medium

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 08 Jan 2026 06:34:00 -0600

=== debian/watch ===
version=5
https://cran.r-project.org/src/contrib/RcppSpdlog_([-\d\.]*)\.tar.gz

## r-cran-rcppspdlog 0.0.25

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: RcppSpdlog
 Type: Package
 Title: R and C++ Interfaces to 'spdlog' C++ Header Library for Logging
-Version: 0.0.23
-Date: 2025-10-11
+Version: 0.0.25
+Date: 2026-01-15
 License: GPL (>= 2)
 Authors@R: c(person("Dirk", "Eddelbuettel", role = c("aut", "cre"), email = "edd@debian.org",
                     comment = c(ORCID = "0000-0001-6419-907X")),
@@ -22,11 +22,11 @@
 VignetteBuilder: simplermarkdown
 RoxygenNote: 6.0.1
 NeedsCompilation: yes
-Packaged: 2025-10-11 14:33:29 UTC; edd
+Packaged: 2026-01-15 13:32:56 UTC; edd
 Author: Dirk Eddelbuettel [aut, cre] (ORCID:
     <https://orcid.org/0000-0001-6419-907X>),
   Gabi Melman [aut] (Author of spdlog),
   Victor Zverovic [aut] (Author of fmt)
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
 Repository: CRAN
-Date/Publication: 2025-10-12 05:10:02 UTC
+Date/Publication: 2026-01-15 14:10:09 UTC

=== debian/changelog ===
r-cran-rcppspdlog (0.0.25-1) unstable; urgency=medium

  * New upstream release
 
 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 15 Jan 2026 08:26:15 -0600

r-cran-rcppspdlog (0.0.24-2) unstable; urgency=medium

  * debian/watch: Stick with version 4 for now

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 12 Jan 2026 17:41:49 -0600

## r-cran-rcppspdlog 0.0.26

=== debian/changelog ===
r-cran-rcppspdlog (0.0.26-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 16 Jan 2026 09:30:06 -0600

## r-cran-rcppspdlog 0.0.27

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: RcppSpdlog
 Type: Package
 Title: R and C++ Interfaces to 'spdlog' C++ Header Library for Logging
-Version: 0.0.25
-Date: 2026-01-15
+Version: 0.0.27
+Date: 2026-02-12
 License: GPL (>= 2)
 Authors@R: c(person("Dirk", "Eddelbuettel", role = c("aut", "cre"), email = "edd@debian.org",
                     comment = c(ORCID = "0000-0001-6419-907X")),
@@ -22,11 +22,11 @@
 VignetteBuilder: simplermarkdown
 RoxygenNote: 6.0.1
 NeedsCompilation: yes
-Packaged: 2026-01-15 13:32:56 UTC; edd
+Packaged: 2026-02-12 11:22:50 UTC; edd
 Author: Dirk Eddelbuettel [aut, cre] (ORCID:
     <https://orcid.org/0000-0001-6419-907X>),
   Gabi Melman [aut] (Author of spdlog),
   Victor Zverovic [aut] (Author of fmt)
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
 Repository: CRAN
-Date/Publication: 2026-01-15 14:10:09 UTC
+Date/Publication: 2026-02-12 14:10:02 UTC

=== debian/changelog ===
r-cran-rcppspdlog (0.0.27-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 12 Feb 2026 08:34:47 -0600

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.5.1), dh-r, r-cran-rcpp
-Standards-Version: 4.7.2
+Build-Depends: debhelper-compat (= 13), r-base-dev (>= 4.5.2), dh-r, r-cran-rcpp
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-rcppspdlog
 Vcs-Git: https://salsa.debian.org/edd/r-cran-rcppspdlog.git
 Homepage: https://cran.r-project.org/package=rcppspdlog

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/RcppSpdlog_([-\d\.]*)\.tar.gz
